.ELMTWVwfWnK2Ukyvrp08QANg210517 .title_desc .text_box h3 {font-family:微軟雅黑;font-size:20px;}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.zhichuan19454_ind01 .text_list li {
    font-size: 15px;
    cursor: pointer;
    padding: 22px 0 22px 0;
    
}
.zhichuan19454_ind05 .title {
    height: 110px;
    background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/title01_201201.png) no-repeat center top;
    text-align: center;
    line-height: 110px;font-size:36px;font-weight: bold;
    color:#0df4bc;color:#0df4bc\0;*color:#0df4bc;
margin-bottom:6px;
position: relative;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.ELMTPm6GXR5oxp40zm7ENqvB210521 .imagelist_lt5 .image_list_box ul li .image img {width:290px;height:165px;}
.newsztmkZ13444_con05 .text_lt h4 { font-family:"微軟雅黑"; font-size:15px; font-weight:normal; color:#000; padding-top:5px;}
.newsztmkZ13444_con05 .text_lt h3 { font-family:"微軟雅黑"; font-size:23px; line-height:26px; padding-top:3px; padding-bottom:8px;}
.ELMTM5NtcHQF4Onl1DIsZcPT210513 .vspace_jj {height:40px;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.newsztmkZ13444_con05 .text_lt h4 a:hover {color:#004466;text-decoration: none;}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.bg_center_v_tile {
}
.turn_page_box b {
	font-weight:normal;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.bg_bottom_owner {
}
.zhichuan19454_ind05 .content li.cur {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/yuan_cur_201201.png) no-repeat 132px 2px;}
.column_wrapper {width: 1200px; margin:0 auto;}
.zhichuan19454_ind01 .text_list .last {
    background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/xian_201201.png) no-repeat bottom center;
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
body .r, body .right {
	clear:none;
	float:right;
}
.ELMTWVwfWnK2Ukyvrp08QANg210517 .title_desc .text_box p {font-family:宋體;font-size:14px;line-height:2.5em;text-indent:28px;}
.zhichuan19454_ind05 .content .middle .con .nr {display: inline-block;font-weight: normal;vertical-align: top;float: right;width: 356px;}
.zhichuan19454_ind05 .content .middle .con {width: 536px;height: 100%;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/md_hd_201201.png) no-repeat left center !important;
	clear:both;
	color:#d9c706;
	font-weight:normal;
	height:82px;
	line-height:82px;
	overflow:visible;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/md_hd_201201.png);
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	margin:0 auto;
	border:0;
	position:relative;
	text-align:left;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.zhichuan19454_ind05 .content .middle .con .time i {font-weight: normal;color: #a1b0c4;}
.zhichuan19454_ind05 .content .top {height: 33px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/con_top_bg02_201201.png) center top;}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.md .md_hdc b {
}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.md .md_ftc b {
}
.newsztmkZ13444_con05 .text_lt p a:hover {color:#004466;text-decoration: none;}
img, a img {
	border:0 none;
}
.title_desc .text_box h4 a {
	color:#333;
}
.ELMTWVwfWnK2Ukyvrp08QANg210517 .title_desc .text_box p,.ELMTWVwfWnK2Ukyvrp08QANg210517 .title_desc .text_box p a {color:#fff;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.zhichuan19454_ind03 .content .middle {
    padding-bottom: 30px;
    width: 1000px;
    color: #fff;
    font-size: 15px;
    background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/con_bg_201201.png) no-repeat center bottom;
}
.zhichuan19454_ind04 .content .xieban {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/xieban_201201.png) no-repeat center -10px;}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.title_desc .text_box a.underline {
	text-decoration:underline;
}
#page_bottom .cntv_footer a {
}
body .c, body .c {
	text-align:center;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:'PingFang SC','PingFang TC','Microsoft YaHei',"STHeiti",arial,helvetica,sans-serif;
	margin-top:0;
	min-width:1240px;
	margin:0 auto;
}
.newsztmkZ13444_con05 { clear:both;zoom:1;}
.newsztmkZ13444_con05 .text_lt { clear:both;zoom:1; position:relative}
.zhichuan19454_ind04 .content p {
    font-size: 17px;
    text-align: center;
    margin-top: 20px;
}
.newsztmkZ13444_con05 .text_lt p a {color:#7e7a7f}
.zhichuan19454_ind01 .img_list .one {
    display: block;
}
#page_body {
}
.newsztmkZ13444_con05 .text_lt h4 a { color:#000; }
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.zhichuan19454_ind04 .content .middle {padding-bottom: 40px;padding-top:15px;color: #fff;    background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/con_bg02_201201.png) no-repeat center bottom;}
.zhichuan19454_ind03 .title:before {
        content: attr(text);
        position: absolute;
        left:50%;    
    -webkit-transform:translateX(-50%) ;
    -moz-transform:translateX(-50%) ;
    -ms-transform:translateX(-50%) ;
    -o-transform:translateX(-50%) ;
    transform:translateX(-50%) ;
    z-index: 10;
    color:#d9c706;
    -webkit-mask:linear-gradient(to right bottom, red, transparent );
    display:none\0;
}
.bg_bottom_h_tile {
}
a:hover, a:active {
	text-decoration:underline;
}
.zhichuan19454_ind05 .content li {
    width: 100%;
    margin-bottom: 24px;
    position: relative;
    background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/yuan_201201.png) no-repeat 132px 2px;
    font-size: 19px;
    font-weight: bold;
    cursor: pointer;vertical-align: top;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.title_desc .text_box {
	clear:both;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.title_desc .text_box p {
	color:#333;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-family:;
	
	
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.zhichuan19454_ind01 {
    border: 1px solid #07969a;
    height: 386px;
    background-color:rgba(12, 50, 116, 0.8);
}
.zhichuan19454_ind03 .title {
        height: 110px;
        background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/title01_201201.png) no-repeat center top;
        text-align: center;
        line-height: 110px;font-size:36px;font-weight: bold;
        color:#0df4bc;color:#0df4bc\0;*color:#0df4bc;
    margin-bottom:12px;
    position: relative;
}
.title_desc .mb_option .more_btn {
	color:#333;
	font-size:12px;
	float:right;
}
.bg_top_owner {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/bg_20210517.jpg) no-repeat center 110px;
}
.md .md_ftc {
	display:none;
}
.newsztmkZ13444_con05 .text_lt p { font-size:14px; line-height:24px; color:#7e7a7f}
.col_400_560_13444_151013 .col_w400 { width:400px; float:left;}
.col_400_560_13444_151013 .col_w560 { width:560px; float:right; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/w560_xuqiu_13444_day_20151009.gif) repeat-y left 0; padding-left:20px;}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.md .md_hd .mh_title i {}
.ELMTPm6GXR5oxp40zm7ENqvB210521 .imagelist_lt5 .image_list_box ul li .image {border:none;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.zhichuan19454_ind03 .content .top {height:33px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/con_top_bg_201201.png) center top;}
.zhichuan19454_ind03 .content {
    
}
.md {
	background:#fff none repeat scroll 0 0;
	border:0;
	clear:both;
	position:relative;
	background-color:transparent;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.zhichuan19454_ind05 .content .middle {
    font-size: 16px;
    color: #fff;
    padding-bottom:70px;padding-top:30px;
    margin: 0 auto;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/con_bg03_201201.png) center bottom;padding-left: 356px;
}
.ELMThv5Dqlz5WmsJ7sLq5tXr210517 .vspace_jj {height:30px;}
.zhichuan19454_ind01 .text_list {
    width: 310px;
    height: 376px;
    padding-top: 10px;
    float: left;
    border-left: 1px solid #07969a;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.ELMTWVwfWnK2Ukyvrp08QANg210517 .title_desc .text_box h3,.ELMTWVwfWnK2Ukyvrp08QANg210517 .title_desc .text_box h3 a {color:#fff;}
.zhichuan19454_ind04 .content h5 {width: 85px;font-size: 21px; margin: 0 auto;line-height: 30px;  }
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
#nav_box_lt31 #nav_lt31 a:hover,#nav_box_lt31 #nav_lt31 a.cur {}
.zhichuan19454_ind04 .content .zhuban {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/zhuban_201201.png) no-repeat center -10px;}
.ELMTSAor0ZpxmCIK7ICLc8GT210525 .imagelist_lt5 .image_list_box ul li {width:126px;}
.zhichuan19454_ind01 .img_list img {width:100%;height:100%;}
.zhichuan19454_ind04 .content {width: 1000px;}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.title_desc .text_box h4 {
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
.title_desc .text_box h3 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMT6z3dZNXNR0DLMm4khfnF210517 .md .md_bd {padding:10px 0;}
.zhichuan19454_ind04 .content ul li {margin-bottom: 25px;}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.newsztmkZ13444_con05 .text_cur .plus { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plushover_xuqiu_13444_day_20151012.png) no-repeat scroll left 0 !important;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.md .md_bd {
	border:1px solid #07969a;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:30px;
	background-repeat:no-repeat;
	background-position:center bottom;
	position:relative;
	z-index:2;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/tongyong_content_201201.png) no-repeat center bottom;
}
.zhichuan19454_ind01 .img_list {
    width: 686px;
    height: 386px;
    float: left;
}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.zhichuan19454_ind04 .title:before {
    content: attr(text);
    position: absolute;
    left:50%;    
    -webkit-transform:translateX(-50%) ;
    -moz-transform:translateX(-50%) ;
    -ms-transform:translateX(-50%) ;
    -o-transform:translateX(-50%) ;
    transform:translateX(-50%) ;
    z-index: 10;
    color:#d9c706;
    -webkit-mask:linear-gradient(to right bottom, red, transparent );
    display:none\0;
}
.md .md_hd .mh_option a {
	color:#000;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#ffffff;
	text-decoration:none;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/cur_02_201201.png) repeat-x left center;
	border:1px solid #06f7c1;
}
ul, ol {
	list-style-type:none;
}
.ELMTo8ihpAImwbkzpniAp7x0210513 .vspace_jj {height:40px;}
.bg_top_h_tile {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/bg_repeat_201201.jpg) repeat-y center top;
}
#nav_box_lt31 {
	background:transparent;
	height:65px;
	overflow:hidden;
}
p {
	line-height:1.25em;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.zhichuan19454_ind04 .content .chengban {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/chengban_201201.png) no-repeat center -10px;}
.zhichuan19454_ind04 .title {
    height: 110px;
    background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/title01_201201.png) no-repeat center top;
    text-align: center;
    line-height: 110px;font-size:36px;font-weight: bold;
    color:#0df4bc;color:#0df4bc\0;*color:#0df4bc;
    margin-bottom:8px;
position: relative;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.zhichuan19454_ind05 .content .text {display: inline-block;line-height: 30px;margin-left: 100px;}
#page_bottom {
}
a {
	color:#000000;
	text-decoration:none;
}
.ELMTPm6GXR5oxp40zm7ENqvB210521 .imagelist_lt5 .image_list_box ul li .text {font-size:16px;text-align:left;}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.zhichuan19454_ind05 .content {width: 1000px;overflow: hidden;}
.title_desc .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.ELMTPm6GXR5oxp40zm7ENqvB210521 .imagelist_lt5 .image_list_box ul li .image a.plus {display:none;}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.title_desc .text_box h3 a {
	color:#333;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.newsztmkZ13444_con05 .text_lt h3 a:hover {color:#004466;text-decoration: none;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.zhichuan19454_ind01 .text_list li a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    width: 85%;
    line-height: 22px;
    padding-left: 30px;
    background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/lunbo_201201.png) no-repeat 12px 8px;
}
.zhichuan19454_ind01 .text_list li.active_b {
    font-size: 17px;
    background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/current-bg_201201.png) no-repeat;
    line-height: 30px;
}
.title_desc .text_box p a {
	color:#333;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
#nav_box_lt31 #nav_lt31 a i {}
.newsztmkZ13444_con05 .text_lt .plus {position:absolute; left:0px; top:0px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/plus_xuqiu_13444_day_20151009.png) no-repeat scroll left 0; width:32px; height:32px;}
.zhichuan19454_ind04 .content .top {height: 33px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1589787674633657/con_top_bg_201201.png) center top;}
* {
	-webkit-text-size-adjust:none;
	text-size-adjust:none;
}
#page_bottom .cntv_footer {
}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.zhichuan19454_ind05 .content .middle .con .time {display: inline-block;text-align: right;vertical-align: top;float: left;}
.ELMTPm6GXR5oxp40zm7ENqvB210521 .imagelist_lt5 .image_list_box ul li {width:126px;width:296px;}
.zhichuan19454_ind01 .img_list a {
    width: 100%;
    height: 100%;
    display: none;
}
.ELMTPm6GXR5oxp40zm7ENqvB210521 .imagelist_lt5 .image_list_box ul {margin-bottom:35px;}
.ELMTPm6GXR5oxp40zm7ENqvB210521 .imagelist_lt5 .image_list_box ul li .text,.ELMTPm6GXR5oxp40zm7ENqvB210521 .imagelist_lt5 .image_list_box ul li .text a {color:#fff;}
#nav_box_lt31 #nav_lt31 a.cur i {}
.zhichuan19454_ind03 .content p {
    width: 920px;
    color: #fff;
    line-height: 25px;
    margin: 0 auto;
  }
#nav_box_lt31 #nav_lt31 i {}
#nav_box_lt31 #nav_lt31 a:hover i {}
.col_400_560_13444_151013 {margin-top:10px;}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.turn_page_box .tpb_right {
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
    word-wrap:break-word;
	width:126px;
}
.zhichuan19454_ind05 .title:before {
    content: attr(text);
    position: absolute;
    left:50%;    
    -webkit-transform:translateX(-50%) ;
    -moz-transform:translateX(-50%) ;
    -ms-transform:translateX(-50%) ;
    -o-transform:translateX(-50%) ;
    transform:translateX(-50%) ;
    z-index: 10;
    color:#d9c706;
    -webkit-mask:linear-gradient(to right bottom, red, transparent );
    display:none\0;

}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:36px;
	font-family:'PingFang SC','PingFang TC','Microsoft YaHei',"STHeiti",arial,helvetica,sans-serif;
	margin-left:10px;
	float:none;
	height:100%;
	margin:0;
	display:inline-block;
	color:#0df4bc\0;
	*color:#0df4bc;
	font-weight:bold;
	padding-left:46px;
	position:relative;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 0px #ebe7e8;
	margin:0 auto;
	width:960px;
}